textarea {
    width: 1000px;
    height: 750px;
}

body {
    margin-top: 0;
    margin-left: 0;
}

div.thumbs {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    background-color: #ccc;
    z-index: 888;
}

.title {
    margin-top: 2px;
    font-weight: bold;
    font-size: 23px;
    display: inline-block;
}

div.images, .title {
    padding-left: 5px;
}

div.images {
    vertical-align: top;
    min-width: 500px;
}

td {
    padding: 5px;
}

td.divider {
    padding-top: 5px;
    border-bottom: 1px solid #bbb;
}
img.medialib {
    height:300px;
    cursor: pointer;
    border: 2px solid white;
    position: relative;
    image-orientation: from-image;
}

#imgContainer {
    position: fixed;
    top: 1em;
}

#imgContainer img {
    image-orientation: from-image;
    max-width:1500px;
    max-height:1200px;
    border: 1px solid #999;
}

.footer {
    padding: 10px 0 10px 10px;
}

.paginator {
    border-bottom: 1px solid #ccc;
    padding: 10px 0 10px 10px;
}

.paginator a {
    color: red;
    padding: 0 10px 0 10px;
}


.bordered {
    border: 1px solid #ccc;
}    
.topped {
    vertical-align:top;
}

#paginator a {
    display: inline-block;
    width: 30px;
    background: #eee;
    text-decoration: none;
    color: #000;
}
#paginator a:hover {
    background: #ddf;
}

td.squared {
    background-color: #ecf9f1
}

img.thumb {
    max-width: 150px;
    border: 1px solid #dfdfdf;
}

.unsquared {
    color: #8c8c8c;
}
.squared {
    color: SeaGreen;
    font-weight: bold;
}
a.reset {
    font-size: 13px;
}

